View Issue Details

IDProjectCategoryView StatusLast Update
00004453D-Coat v3.xUV roompublic2012-03-07 21:06
ReporterTarosAssigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version3.7.01 
Target Version3.7.02Fixed in Version 
Summary0000445: "Add clusters" not working in UV-Room
Description"Add clusters" function seems to be broken and doesn't work anymore.
Steps To Reproduce1. Start with a default model(PPP) or load a new mesh
2. Move to UV room
3. Clear clusters if needed
4. "Add clusters"

-> Clusterballs will be created, but no UV clusters are generated.
TagsNo tags attached.

Activities

Andrew

2011-12-07 19:27

administrator   ~0001312

fixed in 3.7.02

Taros

2012-03-07 21:06

administrator   ~0001399

Approved.

Issue History

Date Modified Username Field Change
2011-12-06 22:30 Taros New Issue
2011-12-06 22:30 Taros Status new => assigned
2011-12-06 22:30 Taros Assigned To => Andrew
2011-12-07 19:27 Andrew Note Added: 0001312
2011-12-07 19:27 Andrew Status assigned => resolved
2011-12-07 19:27 Andrew Resolution open => fixed
2012-03-07 21:06 Taros Note Added: 0001399
2012-03-07 21:06 Taros Status resolved => closed